# Class SendDisputeChatMessageReply

#### Hierarchy

- unknown
  - SendDisputeChatMessageReply

- Defined in src/protobuf/grpc_pb.d.ts:586
- Defined in src/protobuf/grpc_pb.d.ts:595

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new SendDisputeChatMessageReply(): SendDisputeChatMessageReply

- #### Returns SendDisputeChatMessageReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:587

### toObject

- toObject(includeInstance?: boolean): SendDisputeChatMessageReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns SendDisputeChatMessageReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:588

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): SendDisputeChatMessageReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SendDisputeChatMessageReply

  - Defined in src/protobuf/grpc_pb.d.ts:591

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SendDisputeChatMessageReply, reader: BinaryReader): SendDisputeChatMessageReply

- #### Parameters

  - ##### message: SendDisputeChatMessageReply

  - ##### reader: BinaryReader

  #### Returns SendDisputeChatMessageReply

  - Defined in src/protobuf/grpc_pb.d.ts:592

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: SendDisputeChatMessageReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: SendDisputeChatMessageReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:590

### `Static` toObject

- toObject(includeInstance: boolean, msg: SendDisputeChatMessageReply): SendDisputeChatMessageReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SendDisputeChatMessageReply

  #### Returns SendDisputeChatMessageReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:589

Generated using TypeDoc